.site-footer {
  background-color:var(--wp--custom--color--primary-70);
}

.footer {
  max-width: var(--wp--style--global--wide-size);
  margin-left: auto;
  margin-right: auto;
}

.footer-inner {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr auto;
  justify-items: stretch;
  margin-left: auto;
  margin-right: auto;
  padding-block: var(--wp--preset--spacing--4-xl-112);
  padding-inline: var(--wp--preset--spacing--3-xl-80);
}

.footer-inner a, .footer-info div p {
  color: var(--wp--preset--color--light);
  line-height: 1.5;
  font-size: var(--wp--preset--font-size--l);
}
.footer-logo p {
  font-size: var(--wp--preset--font-size--l);
  color: var(--wp--preset--color--light);
  font-weight: bold;
}
.footer-title {
  font-size: var(--wp--preset--font-size--xl);
  color: var(--wp--preset--color--secondary-30);
  font-weight: bold;
  text-transform: uppercase;
  margin: 0;
}

.footer-follow,.footer-find, .footer-info {
  display: flex;
  flex-direction: column;
  gap: var(--wp--preset--spacing--sm-16);
}



.footer-social-links {
  display: flex;
  gap: var(--wp--preset--spacing--lg-32);
}

.footer-info div {
  
}


@media only screen and (max-width: 1200px) {
  .footer-inner {
    grid-template-columns: 1fr 1fr;
    gap: 30px;
  }

}

@media only screen and (max-width: 700px) {
  .footer-inner {
    grid-template-columns: 1fr;
  }
  .footer-info p{
    margin-block: 5px;
   }

  .footer-follow,.footer-find, .footer-info {
    display: flex;
    flex-direction: column;
    gap:10px;
  }
}